{
    "dc_identifier": "nl.gm0358.2c.2017.1991832-1",
    "dc_title": "0.RaadsInformatief Overleg 2017-03-23 - Schiphol bezoekt gemeenteraad!",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2017-03-23. Onderdeel: Schiphol bezoekt gemeenteraad!.",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/4d59c833-dbe4-4c5d-90c8-0a9964c8ffe9",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2017-03-23",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0358.2c.2017.1991832-1",
    "dc_externalIdentifier": "1991833",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-23",
    "foi_meetingNumber": "1991832",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2017.1991832-1.doc.1",
            "dc_title": "Agenda RIO 23 maart 2017",
            "foi_fileName": "Agenda%20RIO%2023%20maart%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=9d9fe47e-06ab-4ec0-93ee-8eead413288b"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2017.1991832-1.doc.2",
            "dc_title": "20170321_pres_gemeenteraadAalsmeer",
            "foi_fileName": "20170321_pres_gemeenteraadAalsmeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=43fec75f-7086-46a7-aeda-addcf75f774a"
        }
    ]
}